Support » Plugins and Hacks » Theme Blvd Shortcodes » WordPress Version Compatibility

Viewing 1 replies (of 1 total)
  • Plugin Author Jason

    (@themeblvd)


    Hey just FYI the shortcodes plugin is fully compatible. I will get the stat updated on the plugins page when I can.

    But make sure to check your Theme Blvd theme’s changelog to see if there was an update posted to the theme for WordPress 4.2 compatibility.

    In the future, if you need any support please post at our support site, which is maintained daily throughout the work week.

    Forums

Viewing 1 replies (of 1 total)
  • The topic ‘WordPress Version Compatibility’ is closed to new replies.